
/* General Body tag */

BODY
	{
	background-color : #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	}

TABLE
	{
	border: 0px none #000000;
	border-width: thin;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-bottom-width: thin ;
	border-style: none;
	padding : 0 px;
	}
FORM
{
	padding: 0px;
	margin: 0px;	
}

/* Content */

P  	/* content text */
	{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height : 120%;
}

TD 	/* content text */
	{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height : 120%;
}

A
{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;
}
A:hover
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;	
}
.red  	/* red text */
	{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	line-height : 120%;
}

.red2  	/* red text */
	{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 18px;
	line-height : 110%;
}

.prod_title  	/* black bold text */
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #000000;
	font-size: 12px;
	line-height : 120%;
}

.site_identifier 	/* site identifier */
	{
	font-family: Arial Narrow, Helvetica Narrow, sans-serif Narrow;
	font-weight : bold;
	color: #333333;
	font-size: 17px;
}

.page_title 	/* page title */
	{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	line-height : 110%;
}

.sub_title 	/* page title */
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #666666;
	font-size: 13px;
	line-height : 110%;
}

.area_header 	/* area header */
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #FFFFFF;
	font-size: 13px;
	line-height : 110%;
	background-color: #728692;
}

.extra_nav 	/* Search, Subscribe to newsletter, My Toshiba Tec */
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #666666;
	font-size: 12px;
	line-height : 110%;
}

.image
{
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
}

/* Forms */

.field, .input
{
	border-top: #666666 1px solid;
	border-right: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
	border-collapse: collapse;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-family: Verdana;
	font-weight: normal;
	font-size: 10px;	
	color: #666666;	
	text-decoration: none;
}


/* Toshiba Links */

/* Global Menu */
SPAN.global
{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	text-decoration : none;
}
A.global  
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	text-decoration : none;
}

A.global:hover
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	text-decoration : none;
}
	
 /* Main menu */	
A.main
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;

}
A.main:hover
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;

}

.main_arrow
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;	
}

A.main_sel
	{ 
	font-family: Arial, Helvetica, sans-serif;
	font-weight : normal;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;		
}	
A.main_sel:hover
	{ 
	font-family: Arial, Helvetica, sans-serif;
	font-weight : normal;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;		
}	

.main_sel
	{
	background-color : #FF0000;
}

.main_sel_arrow
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;	
}

A.question
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;
}
A.question:hover
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;	
}
.noquestion
{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;
}

/* Extra Navigation */

A.extra_nav 	/* Search, Subscribe to newsletter, My Toshiba Tec */
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #666666;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;
}
A.extra_nav:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #666666;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;
}
A.extra_nav_sel
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #FF0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;
}
A.extra_nav_sel:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #FF0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;
}

/* Quick Link */ 
A.quick
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: 666666;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;	
}

A.quick:hover
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;	
}

/* news Link */ 
A.news
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;	
}

A.news:hover
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;	
}

.news
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;	
}

A.sitemap
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration : none;
	line-height : 110%;	
}

A.sitemapbig
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	text-decoration : none;
	line-height : 110%;
}

A.sitemapbig:hover
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 18px;
	text-decoration : none;
	line-height : 110%;
}

A.prod_title  	/* black bold text */
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #000000;
	font-size: 12px;
	text-decoration : none;
	line-height : 120%;
}
A.prod_title:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #000000;
	font-size: 12px;
	text-decoration : none;
	line-height : 120%;
}
A.prod_title_sel  	/* black bold text */
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #ff0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 120%;
}
A.prod_title_sel:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #ff0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 120%;
}


A.txt   /* red Text Link */ 
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 130%;	
}
A.txt:hover
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 130%;	
}

A.txt2    /* grey Text Link */ 
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	text-decoration : none;
	line-height : 130%;	
}

A.txt2:hover
	{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	text-decoration : none;
	line-height : 130%;	
}

/* Toshiba Tec basic colours */

.col00	/* black = used to emphasize characters, or as an accent colour */
	{
	background-color: #000000;
	}	
	
.col01	/* white = used for the background of all pages */
	{
	background-color: #FFFFFF;
	}	
	
.col02	/* red = used as an accent colour for the Toshiba logotype, banners, etc, modified to white to remove the corporate pattern */
	{
	background-color: #FFFFFF;
	}		
	 
.col03	/* grey 1 = used for the background of navigation area within pages */
	{
	background-color: #CCCCCC;
	}	
	
.col04	/* grey 2 = used for ruled lines, footer lines and copyright text */
	{
	background-color: #666666;
	}	
	
.col05	/* grey 3 = used for banner frames, modified to white to remove the corporate pattern */
	{
	background-color: #FFFFFF;
	}	
	
/* Toshiba Tec additional colours */	

.col06	/* grey blue 1 = used for each header  */
	{
	background-color: #728692;
	}	

.col07	/* grey 4 = used for the background of quick link and related link areas */
	{
	background-color: #ECEEF6;
	}	
	
.col08	/* grey 5 = used for frame lines of the main menu, quick link and related link areas */
	{
	background-color: #7B7E8B;
	}	
	
.col09	/* grey blue 2 = used for the background of the news area */
	{
	background-color: #738A99;
	}				
	
.col10	/* grey blue 3 = used for each header bottom line */
	{
	background-color: #B3BDC3;
	}		
	

/* backgrounds */
.extranav_bg
{
	background-image: url(../img/bg_extranav.gif);
	background-position : top;
	background-repeat : no-repeat;
	background-color: #CCCCCC;
}	

.promo_bg
{ 
   background-image: url(../img/promo_grade2.gif);
   background-position: top; 
   background-repeat: repeat-y; 
   background-color: #eceef6; 
}	
 
.promo_bg2
{ 
   background-image: url(../img/promo_grade3.gif);
   background-position: top; 
   background-repeat: repeat-y; 
   background-color: #FFFFFF; 
}	

td.nis
{
	background-color: #FFFFFF;
	background-image: url(/web/sources/img/subnav02.gif);
	background-position: 10px center;
	background-repeat: no-repeat;
	border-left: solid 1px #666666;
	border-top: solid 1px #666666;
	border-right: solid 1px #666666;
	border-bottom: 0;
	height: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 30px;
	padding-right: 5px;
}

td.nins
{
	background-color: #FFFFFF;
	background-image: url(/web/sources/img/subnav01.gif);
	background-position: 10px center;
	background-repeat: no-repeat;
	border-left: solid 1px #666666;
	border-top: solid 1px #666666;
	border-right: solid 1px #666666;
	border-bottom: 0;
	height: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 30px;
	padding-right: 5px;
}

td.nis_sel
{
	background-color: #FF0000;
	background-image: url(/web/sources/img/subnav02_sel.gif);
	background-position: 10px center;
	background-repeat: no-repeat;
	border-left: solid 1px #666666;
	border-top: solid 1px #666666;
	border-right: solid 1px #666666;
	border-bottom: 0;
	height: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 30px;
	padding-right: 5px;
}

td.nins_sel
{
	background-color: #FF0000;
	background-image: url(/web/sources/img/subnav01_sel.gif);
	background-position: 10px center;
	background-repeat: no-repeat;
	border-left: solid 1px #666666;
	border-top: solid 1px #666666;
	border-right: solid 1px #666666;
	border-bottom: 0;
	height: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 30px;
	padding-right: 5px;
}

td.nibb
{
	height: 1px;
	background-color: #666666;
}

div.dsn
{
	position: absolute;
	z-index: 2;
	left: 155px;
	top: 105px;
	visibility: hidden;
}

div.ddn
{
	position: absolute;
	z-index: 2;
	left: 299px;
	top: 105px;
	visibility: hidden;
}

div.dmin
{
	position: absolute;
	z-index: 2;
	left: 443px;
	top: 105px;
	visibility: hidden;
}

div.dpn
{
	position: absolute;
	z-index: 2;
	left: 443px;
	top: 105px;
	visibility: hidden;
}